body			{
font-family: Tahoma;
font-color: #000000;
 }
       .input {
       	font-family: Tahoma;
       	font-size: 10pt;
       	border: 1px solid #000000;
       	background-color:rgb(204,204,204);
       }
       .tabelle {
       	font-family: Tahoma;
       	font-size: 8pt;
       	border: 1px solid rgb(127,157,185);
       }
       .input_mini {
       	font-family: Tahoma;
       	font-size: 8pt;
       	border: 1px solid #000000;
       	background-color:rgb(204,204,204);       
       }
a				{text-decoration: none; color: #000000}
a:link			{text-decoration: none; color: #000000}
a:visited		{text-decoration: none; color: #000000}
a:active		{text-decoration: none; color: #000000}
a:hover			{text-decoration: underline; color: #000080}